.calendar-widget .participants {position:relative;}
.calendar-widget .participants .change-quantity {position: absolute; right:15px; width:70px;}
.calendar-widget .participants .change-quantity i {width:5px; height:5px; background-position-y:-7px; position:absolute; top:0px;}
.calendar-widget .participants .change-quantity i.decrease {float:left; left:0px; background:url(../images/icons/ie7-minus-medium.jpg);}
.calendar-widget .participants .change-quantity input {position:absolute; left:40px;}
.calendar-widget .participants .change-quantity i.increase {float:right; left:70px; background:url(../images/icons/ie7-plus-medium.jpg);}